--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8; Owner: -
--

COPY virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	a5a7da79-52d2-4597-9b74-91cbafa6c073	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.47377+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006C504700C0D905415331F1FF1F3559410862490080BA054174D1F0FF1F3559413A93490080BA054157C9F0FF193659414C804700C0D905416A29F1FF193659416C504700C0D905415331F1FF1F355941	21780006608000	2	2020
2	VirksomheterPåRuter1km	44a04307-cfcc-44e3-892e-d21147385d9b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.473631+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006C504700C0D905415331F1FF1F355941B6204700C0D905413739F1FF25345941F430490080BA05418BD9F0FF253459410862490080BA054174D1F0FF1F3559416C504700C0D905415331F1FF1F355941	21780006607000	1	2020
3	VirksomheterPåRuter1km	90067613-ef5f-45b9-9a21-d3e84dcd106a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.48331+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000006D8450000F90541EC77F1FF0D38594168E04700C0D905418B19F1FF0D385941A2104800C0D905419111F1FF07395941F406460000F905412670F1FF0739594106D8450000F90541EC77F1FF0D385941	21790006611000	1	2020
4	VirksomheterPåRuter1km	ca238854-c0b7-42c6-b25c-8296aeb36cc7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.483174+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000038A9450000F90541AD7FF1FF1337594148B04700C0D905417D21F1FF1337594168E04700C0D905418B19F1FF0D38594106D8450000F90541EC77F1FF0D38594138A9450000F90541AD7FF1FF13375941	21790006610000	4	2020
5	VirksomheterPåRuter1km	bf68e3f4-72f1-45c0-8708-57f6b16ada2c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.483041+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008A7A450000F905416887F1FF193659414C804700C0D905416A29F1FF1936594148B04700C0D905417D21F1FF1337594138A9450000F90541AD7FF1FF133759418A7A450000F905416887F1FF19365941	21790006609000	17	2020
6	VirksomheterPåRuter1km	b35bea58-8bda-4894-a4f6-ba41761c4385	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.482902+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008A7A450000F905416887F1FF19365941FA4B450000F905411D8FF1FF1F3559416C504700C0D905415331F1FF1F3559414C804700C0D905416A29F1FF193659418A7A450000F905416887F1FF19365941	21790006608000	3	2020
7	VirksomheterPåRuter1km	ef6f6eec-cc86-47f8-b750-6d77c34ec564	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.501969+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A2374600803706415678F1FF7D4F594148454800401806415F19F1FF7D4F5941DA754800401806415611F1FF77505941DE664600803706418270F1FF77505941A2374600803706415678F1FF7D4F5941	21810006635000	2	2020
8	VirksomheterPåRuter1km	e2fa4fbd-70f9-485f-b557-481b54947537	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.324031+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B43D6D00804304418D95EAFF8F4C5941AE447000402404415210EAFF8F4C59411E8F7000402404418504EAFF894D594132866D0080430441078AEAFF894D5941B43D6D00804304418D95EAFF8F4C5941	21650006632000	2	2020
9	VirksomheterPåRuter1km	3fc1dc64-bbfa-468d-b1de-8a93cd42c299	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.323888+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006CF56C00804304410AA1EAFF954B594172FA6F0040240441181CEAFF954B5941AE447000402404415210EAFF8F4C5941B43D6D00804304418D95EAFF8F4C59416CF56C00804304410AA1EAFF954B5941	21650006631000	5	2020
10	VirksomheterPåRuter1km	a8ab1db2-0216-4740-93b2-6443fa9868af	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.323752+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006CF56C00804304410AA1EAFF954B594150AD6C008043044182ACEAFF9B4A594164B06F0040240441D727EAFF9B4A594172FA6F0040240441181CEAFF954B59416CF56C00804304410AA1EAFF954B5941	21650006630000	2	2020
11	VirksomheterPåRuter1km	90ec7d0a-fab3-4b0b-aaf9-5d72423837bc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.314956+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001E8F7000402404418504EAFF894D5941EAAA7300000504412F7CE9FF894D594188F77300000504410E70E9FF834E5941BCD9700040240441B0F8E9FF834E59411E8F7000402404418504EAFF894D5941	21640006633000	2	2020
12	VirksomheterPåRuter1km	76e374b6-84c3-4851-920c-5c4d30aef44d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.31482+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AE447000402404415210EAFF8F4C59417C5E7300000504414588E9FF8F4C5941EAAA7300000504412F7CE9FF894D59411E8F7000402404418504EAFF894D5941AE447000402404415210EAFF8F4C5941	21640006632000	9	2020
13	VirksomheterPåRuter1km	860962f2-5a5f-498e-90f8-b0e59e87c976	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.31468+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000072FA6F0040240441181CEAFF954B59413E127300000504415394E9FF954B59417C5E7300000504414588E9FF8F4C5941AE447000402404415210EAFF8F4C594172FA6F0040240441181CEAFF954B5941	21640006631000	1	2020
14	VirksomheterPåRuter1km	2af14e24-df91-4c90-aa39-fb5e47b5133d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.314541+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000064B06F0040240441D727EAFF9B4A594136C67200000504415BA0E9FF9B4A59413E127300000504415394E9FF954B594172FA6F0040240441181CEAFF954B594164B06F0040240441D727EAFF9B4A5941	21640006630000	3	2020
15	VirksomheterPåRuter1km	0fd606cb-2279-4d26-92e9-903475ca551b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.314396+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EC666D0040240441CC84EAFFCB425941006D70000005044191FFE9FFCB42594178B7700000050441C3F3E9FFC54359416AAF6D00402404414779EAFFC5435941EC666D0040240441CC84EAFFCB425941	21640006622000	7	2020
16	VirksomheterPåRuter1km	6620465d-f3a1-4ccd-bb20-dd1d28b08709	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.304142+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007C5E7300000504414588E9FF8F4C5941988B7600C0E5034155FDE8FF8F4C59410EDA7600C0E50341F4F0E8FF894D5941EAAA7300000504412F7CE9FF894D59417C5E7300000504414588E9FF8F4C5941	21630006632000	1	2020
17	VirksomheterPåRuter1km	7bc740a5-8c41-4ad2-a9ef-09a5013e134a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.304008+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003E127300000504415394E9FF954B59414C3D7600C0E50341AF09E9FF954B5941988B7600C0E5034155FDE8FF8F4C59417C5E7300000504414588E9FF8F4C59413E127300000504415394E9FF954B5941	21630006631000	3	2020
18	VirksomheterPåRuter1km	bed4508b-2528-4c2f-ae30-28d44af02a22	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.303874+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000036C67200000504415BA0E9FF9B4A594142EF7500C0E503410116E9FF9B4A59414C3D7600C0E50341AF09E9FF954B59413E127300000504415394E9FF954B594136C67200000504415BA0E9FF9B4A5941	21630006630000	2	2020
19	VirksomheterPåRuter1km	ec260bbe-f138-48b8-a395-3865c322f477	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.303735+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BA2E72000005044154B8E9FFA7485941B6537500C0E50341902EE9FFA74859415CA17500C0E503414D22E9FFA14959415E7A7200000504415BACE9FFA1495941BA2E72000005044154B8E9FFA7485941	21630006628000	2	2020
20	VirksomheterPåRuter1km	8a31476d-6d4e-4c35-a88e-f3257483cc49	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.303596+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000078B7700000050441C3F3E9FFC54359416CD27300C0E503416E6BE9FFC5435941121F7400C0E50341515FE9FFBF4459412402710000050441F1E7E9FFBF44594178B7700000050441C3F3E9FFC5435941	21630006623000	1	2020
21	VirksomheterPåRuter1km	bf394c00-6c93-40ee-87fd-19cf9e79d5b3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.303463+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000006D70000005044191FFE9FFCB425941F4857300C0E503418377E9FFCB4259416CD27300C0E503416E6BE9FFC543594178B7700000050441C3F3E9FFC5435941006D70000005044191FFE9FFCB425941	21630006622000	1	2020
22	VirksomheterPåRuter1km	5267738f-be4a-4831-8741-c9ae63d21513	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.314231+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000961E6D00402404414A90EAFFD1415941C222700000050441570BEAFFD1415941006D70000005044191FFE9FFCB425941EC666D0040240441CC84EAFFCB425941961E6D00402404414A90EAFFD1415941	21640006621000	4	2020
23	VirksomheterPåRuter1km	d7efe83d-32f7-47be-a8f8-b36ce907b524	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.314086+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000076D66C0040240441C49BEAFFD7405941AED86F00000504411817EAFFD7405941C222700000050441570BEAFFD1415941961E6D00402404414A90EAFFD141594176D66C0040240441C49BEAFFD7405941	21640006620000	3	2020
24	VirksomheterPåRuter1km	cc0fa9df-819b-44eb-b7d7-473e32703ec2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.30333+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C222700000050441570BEAFFD1415941B8397300C0E503419483E9FFD1415941F4857300C0E503418377E9FFCB425941006D70000005044191FFE9FFCB425941C222700000050441570BEAFFD1415941	21630006621000	5	2020
25	VirksomheterPåRuter1km	f7fb97f5-850d-4869-81be-b8afb450b03e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.315534+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DA517200402404411DBDE9FF65535941BC797500000504410A33E9FF6553594198C7750000050441C026E9FF5F545941AE9D7200402404411CB1E9FF5F545941DA517200402404411DBDE9FF65535941	21640006639000	1	2020
26	VirksomheterPåRuter1km	5e62823c-a8c3-4325-8859-493f0cb02dbd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.315399+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DA517200402404411DBDE9FF65535941380672004024044117C9E9FF6B525941182C7500000504414E3FE9FF6B525941BC797500000504410A33E9FF65535941DA517200402404411DBDE9FF65535941	21640006638000	1	2020
27	VirksomheterPåRuter1km	1a5f527e-216d-4ef5-93cc-437e2f145512	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.315261+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009424710040240441D5ECE9FF7D4F59416244740000050441EC63E9FF7D4F59417091740000050441BE57E9FF775059419A6F710040240441F0E0E9FF775059419424710040240441D5ECE9FF7D4F5941	21640006635000	1	2020
28	VirksomheterPåRuter1km	f6a2e022-ab61-449b-82d2-a95546c35784	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.315118+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BCD9700040240441B0F8E9FF834E594188F77300000504410E70E9FF834E59416244740000050441EC63E9FF7D4F59419424710040240441D5ECE9FF7D4F5941BCD9700040240441B0F8E9FF834E5941	21640006634000	3	2020
29	VirksomheterPåRuter1km	086791b5-b073-450c-ae33-6238a4262afb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.30428+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006244740000050441EC63E9FF7D4F5941A6777700C0E503411AD8E8FF7D4F5941C2C67700C0E50341A3CBE8FF775059417091740000050441BE57E9FF775059416244740000050441EC63E9FF7D4F5941	21630006635000	3	2020
30	VirksomheterPåRuter1km	09f52752-3cf0-418d-b353-edabe14d578c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.450174+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D2E84D00409B0541660AF0FFD7405941D0265000007C0541B5A3EFFFD7405941705C5000007C0541ED9AEFFFD1415941041D4E00409B0541D501F0FFD1415941D2E84D00409B0541660AF0FFD7405941	21760006620000	7	2020
31	VirksomheterPåRuter1km	28cb587b-e24c-4529-b6b5-86163b1389a2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.450034+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C4B44D00409B0541ED12F0FFDD3F594150F14F00007C054172ACEFFFDD3F5941D0265000007C0541B5A3EFFFD7405941D2E84D00409B0541660AF0FFD7405941C4B44D00409B0541ED12F0FFDD3F5941	21760006619000	4	2020
32	VirksomheterPåRuter1km	0a2c459d-62bc-46e8-9c6e-76ac5ab60f6e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.449754+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001A4D4D00409B0541ED23F0FFE93D5941BC864F00007C0541E1BDEFFFE93D5941F4BB4F00007C05412FB5EFFFE33E5941DA804D00409B05416F1BF0FFE33E59411A4D4D00409B0541ED23F0FFE93D5941	21760006617000	91	2020
33	VirksomheterPåRuter1km	0ee040f8-9964-4cfb-a4d2-6482f01b1eca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.44961+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000078194D00409B0541662CF0FFEF3C5941AA514F00007C054192C6EFFFEF3C5941BC864F00007C0541E1BDEFFFE93D59411A4D4D00409B0541ED23F0FFE93D594178194D00409B0541662CF0FFEF3C5941	21760006616000	111	2020
34	VirksomheterPåRuter1km	a4df1d61-7eee-4b6e-9b64-f17df5136f30	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.449477+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F8E54C00409B0541D934F0FFF53B5941BC1C4F00007C05413BCFEFFFF53B5941AA514F00007C054192C6EFFFEF3C594178194D00409B0541662CF0FFEF3C5941F8E54C00409B0541D934F0FFF53B5941	21760006615000	17	2020
35	VirksomheterPåRuter1km	45fe704c-82a1-4b89-a0cb-9a6699573e04	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.449342+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000444C4C00409B0541174EF0FF07395941BA7E4E00007C05411AE9EFFF0739594144B34E00007C054181E0EFFF013A59415A7F4C00409B0541B245F0FF013A5941444C4C00409B0541174EF0FF07395941	21760006612000	2	2020
36	VirksomheterPåRuter1km	4650dafc-f7ae-4038-b2f5-3904e8b28f3a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.449207+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000444C4C00409B0541174EF0FF0739594142194C00409B05417656F0FF0D385941564A4E00007C0541B0F1EFFF0D385941BA7E4E00007C05411AE9EFFF07395941444C4C00409B0541174EF0FF07395941	21760006611000	5	2020
37	VirksomheterPåRuter1km	e57437cc-21db-443b-b456-0d13c5c1f3f5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.438631+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AA514F00007C054192C6EFFFEF3C594142985100C05C0541805EEFFFEF3C5941D4CE5100C05C05419A55EFFFE93D5941BC864F00007C0541E1BDEFFFE93D5941AA514F00007C054192C6EFFFEF3C5941	21750006616000	267	2020
38	VirksomheterPåRuter1km	5486ba0c-069e-446a-92d5-a4ccc3acc844	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.438493+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BC1C4F00007C05413BCFEFFFF53B5941DC615100C05C05416267EFFFF53B594142985100C05C0541805EEFFFEF3C5941AA514F00007C054192C6EFFFEF3C5941BC1C4F00007C05413BCFEFFFF53B5941	21750006615000	2	2020
39	VirksomheterPåRuter1km	d9844244-67f3-4bbd-ba52-47eb7ccff570	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.438356+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BC1C4F00007C05413BCFEFFFF53B5941F0E74E00007C0541E1D7EFFFFB3A5941942B5100C05C05413F70EFFFFB3A5941DC615100C05C05416267EFFFF53B5941BC1C4F00007C05413BCFEFFFF53B5941	21750006614000	6	2020
40	VirksomheterPåRuter1km	45f644f2-9121-464a-b8e8-d8d081f0a9f8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.438212+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BA7E4E00007C05411AE9EFFF073959417CBF5000C05C0541E881EFFF0739594178F55000C05C05411679EFFF013A594144B34E00007C054181E0EFFF013A5941BA7E4E00007C05411AE9EFFF07395941	21750006612000	1	2020
41	VirksomheterPåRuter1km	e9538af3-fec4-4ff2-a1c9-f6b2fcc9e868	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.474902+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007CC04E0080BA054194EFEFFF7D4F594178894C00C0D905410855F0FF7D4F59413E564C00C0D90541715DF0FF834E5941DC8B4E0080BA054136F8EFFF834E59417CC04E0080BA054194EFEFFF7D4F5941	21780006634000	11	2020
42	VirksomheterPåRuter1km	aa349220-5cb1-4069-883c-4cd2375dd8e7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.464588+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007CC04E0080BA054194EFEFFF7D4F5941F6055100409B0541E587EFFF7D4F5941363C5100409B0541067FEFFF7750594146F54E0080BA0541EEE6EFFF775059417CC04E0080BA054194EFEFFF7D4F5941	21770006635000	3	2020
43	VirksomheterPåRuter1km	ae3cba85-4c6a-41e0-bc5e-37835b1dbdb3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.464452+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DC8B4E0080BA054136F8EFFF834E5941D0CF5000409B0541BD90EFFF834E5941F6055100409B0541E587EFFF7D4F59417CC04E0080BA054194EFEFFF7D4F5941DC8B4E0080BA054136F8EFFF834E5941	21770006634000	1	2020
44	VirksomheterPåRuter1km	23702a32-6e4f-4ded-84d3-7bfa7be727f7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.464299+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AA1E4C0080BA0541265EF0FFCB42594150514E00409B054143F9EFFFCB425941C6854E00409B0541AAF0EFFFC5435941B0514C0080BA0541C555F0FFC5435941AA1E4C0080BA0541265EF0FFCB425941	21770006622000	2	2020
45	VirksomheterPåRuter1km	302a2502-3321-43f1-9f78-c597382de5f1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.464149+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AA1E4C0080BA0541265EF0FFCB425941C6EB4B0080BA05418366F0FFD1415941041D4E00409B0541D501F0FFD141594150514E00409B054143F9EFFFCB425941AA1E4C0080BA0541265EF0FFCB425941	21770006621000	4	2020
46	VirksomheterPåRuter1km	26a7ad8d-1097-40da-b1a8-4665842809e3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.45058+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C6854E00409B0541AAF0EFFFC54359411CC85000007C05415389EFFFC54359412CFE5000007C05417F80EFFFBF4459415ABA4E00409B05410CE8EFFFBF445941C6854E00409B0541AAF0EFFFC5435941	21760006623000	3	2020
47	VirksomheterPåRuter1km	994852c6-cb1e-4f31-b48f-7b91fc5b4808	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.450447+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000050514E00409B054143F9EFFFCB4259412E925000007C05412492EFFFCB4259411CC85000007C05415389EFFFC5435941C6854E00409B0541AAF0EFFFC543594150514E00409B054143F9EFFFCB425941	21760006622000	4	2020
48	VirksomheterPåRuter1km	33853627-df1b-4f2d-8aad-9648a9e5900e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.450311+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000041D4E00409B0541D501F0FFD1415941705C5000007C0541ED9AEFFFD14159412E925000007C05412492EFFFCB42594150514E00409B054143F9EFFFCB425941041D4E00409B0541D501F0FFD1415941	21760006621000	2	2020
49	VirksomheterPåRuter1km	d82082a8-7b53-4fee-b98d-af3bc22e0768	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.449891+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DA804D00409B05416F1BF0FFE33E5941F4BB4F00007C05412FB5EFFFE33E594150F14F00007C054172ACEFFFDD3F5941C4B44D00409B0541ED12F0FFDD3F5941DA804D00409B05416F1BF0FFE33E5941	21760006618000	30	2020
50	VirksomheterPåRuter1km	19988051-dd4e-4f4b-baaa-b531177d792f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.416791+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B40B5700803D05416372EEFF9B4A5941F8855900401E05417D02EEFF9B4A5941B8C15900401E0541D1F8EDFF954B5941DC455700803D0541F368EEFF954B5941B40B5700803D05416372EEFF9B4A5941	21730006630000	3	2020
51	VirksomheterPåRuter1km	c7d29674-f30e-4b0c-b832-91b4bc66a403	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.416642+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000365E5600803D0541908EEEFFAD475941B2D35800401E05415F1FEEFFAD475941F80E5900401E0541C515EEFFA7485941E4975600803D05413185EEFFA7485941365E5600803D0541908EEEFFAD475941	21730006627000	2	2020
52	VirksomheterPåRuter1km	e71bb0b8-e8c3-4110-b0f8-99db7b1be50a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.406536+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000FF5600401E05415E6BEEFFDD3F59415277590000FF0441A6FBEDFFDD3F5941FAB2590000FF0441FFF1EDFFD740594110395700401E0541F561EEFFD740594100FF5600401E05415E6BEEFFDD3F5941	21720006619000	8	2020
53	VirksomheterPåRuter1km	2752d236-c247-4769-ae49-1e0eac2fe0d2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.406402+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000018C55600401E0541C574EEFFE33E5941DC3B590000FF04414905EEFFE33E59415277590000FF0441A6FBEDFFDD3F594100FF5600401E05415E6BEEFFDD3F594118C55600401E0541C574EEFFE33E5941	21720006618000	30	2020
54	VirksomheterPåRuter1km	8204c3fb-c9f3-4a28-b0a4-dfc53d5682d8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.406268+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005C8B5600401E0541257EEEFFE93D59417C00590000FF0441E30EEEFFE93D5941DC3B590000FF04414905EEFFE33E594118C55600401E0541C574EEFFE33E59415C8B5600401E0541257EEEFFE93D5941	21720006617000	7	2020
55	VirksomheterPåRuter1km	1e58f1a0-6015-41a0-ba4d-307b882424d5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.406131+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0515600401E05417F87EEFFEF3C594154C5580000FF04417918EEFFEF3C59417C00590000FF0441E30EEEFFE93D59415C8B5600401E0541257EEEFFE93D5941C0515600401E05417F87EEFFEF3C5941	21720006616000	20	2020
56	VirksomheterPåRuter1km	ac7ffacc-0f9c-44ec-a6ff-957c456a3d1a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.405987+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004E185600401E0541D390EEFFF53B59414A8A580000FF04410822EEFFF53B594154C5580000FF04417918EEFFEF3C5941C0515600401E05417F87EEFFEF3C59414E185600401E0541D390EEFFF53B5941	21720006615000	9	2020
57	VirksomheterPåRuter1km	8b3f190b-fb54-4fe9-be7b-7e3228cfb816	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.405845+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FEDE5500401E0541229AEEFFFB3A5941664F580000FF0441922BEEFFFB3A59414A8A580000FF04410822EEFFF53B59414E185600401E0541D390EEFFF53B5941FEDE5500401E0541229AEEFFFB3A5941	21720006614000	4	2020
58	VirksomheterPåRuter1km	55ea34b6-396f-404f-9c14-e8465a2ac281	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.439049+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001CC85000007C05415389EFFFC543594110195300C05C0541BA1FEFFFC5435941A6505300C05C0541AC16EFFFBF4459412CFE5000007C05417F80EFFFBF4459411CC85000007C05415389EFFFC5435941	21750006623000	1	2020
59	VirksomheterPåRuter1km	c1a3f4e3-ab91-47d0-bb0a-35bb702ecddd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.427574+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000058885300C05C0541980DEFFFB945594148EB5500803D05413BA1EEFFB9455941AE245600803D0541E897EEFFB346594128C05300C05C05417F04EFFFB346594158885300C05C0541980DEFFFB9455941	21740006625000	1	2020
60	VirksomheterPåRuter1km	bf9f266b-96b2-43ad-81fb-9edfdb81a2a5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.427441+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D4CE5100C05C05419A55EFFFE93D594190255400803D054108EBEEFFE93D5941C45D5400803D0541E5E1EEFFE33E594180055200C05C0541AD4CEFFFE33E5941D4CE5100C05C05419A55EFFFE93D5941	21740006617000	4	2020
61	VirksomheterPåRuter1km	a4100b2b-89c5-42a5-8652-5d6c1d9228c4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.427303+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000042985100C05C0541805EEFFFEF3C59417EED5300803D054128F4EEFFEF3C594190255400803D054108EBEEFFE93D5941D4CE5100C05C05419A55EFFFE93D594142985100C05C0541805EEFFFEF3C5941	21740006616000	46	2020
62	VirksomheterPåRuter1km	5dede815-56ab-4bdf-85ca-ece9df68d7bf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.427156+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DC615100C05C05416267EFFFF53B594198B55300803D054143FDEEFFF53B59417EED5300803D054128F4EEFFEF3C594142985100C05C0541805EEFFFEF3C5941DC615100C05C05416267EFFFF53B5941	21740006615000	4	2020
63	VirksomheterPåRuter1km	e741d6db-d5f8-49f1-b086-c66606339df9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.426976+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000942B5100C05C05413F70EFFFFB3A5941D67D5300803D05415706EFFFFB3A594198B55300803D054143FDEEFFF53B5941DC615100C05C05416267EFFFF53B5941942B5100C05C05413F70EFFFFB3A5941	21740006614000	1	2020
64	VirksomheterPåRuter1km	68edbe24-0689-4c7a-bd60-d9e1dadef525	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.416502+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C45D5400803D0541E5E1EEFFE33E594118C55600401E0541C574EEFFE33E594100FF5600401E05415E6BEEFFDD3F59411C965400803D0541B7D8EEFFDD3F5941C45D5400803D0541E5E1EEFFE33E5941	21730006618000	6	2020
65	VirksomheterPåRuter1km	f1c80ec5-40db-4119-90fc-b921aaf6e6ec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.416313+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000090255400803D054108EBEEFFE93D59415C8B5600401E0541257EEEFFE93D594118C55600401E0541C574EEFFE33E5941C45D5400803D0541E5E1EEFFE33E594190255400803D054108EBEEFFE93D5941	21730006617000	144	2020
66	VirksomheterPåRuter1km	fef15359-8fda-4262-8344-94a803697b99	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.416174+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007EED5300803D054128F4EEFFEF3C5941C0515600401E05417F87EEFFEF3C59415C8B5600401E0541257EEEFFE93D594190255400803D054108EBEEFFE93D59417EED5300803D054128F4EEFFEF3C5941	21730006616000	7	2020
67	VirksomheterPåRuter1km	c150b68f-2646-43e8-b8e3-875295e05f76	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.416031+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000098B55300803D054143FDEEFFF53B59414E185600401E0541D390EEFFF53B5941C0515600401E05417F87EEFFEF3C59417EED5300803D054128F4EEFFEF3C594198B55300803D054143FDEEFFF53B5941	21730006615000	6	2020
68	VirksomheterPåRuter1km	f91089d5-2e47-4697-80a5-b211b71af40c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.415876+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D67D5300803D05415706EFFFFB3A5941FEDE5500401E0541229AEEFFFB3A59414E185600401E0541D390EEFFF53B594198B55300803D054143FDEEFFF53B5941D67D5300803D05415706EFFFFB3A5941	21730006614000	2	2020
69	VirksomheterPåRuter1km	29d1201d-bd8a-4fe5-953a-1ef7201730b2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.450714+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F6055100409B0541E587EFFF7D4F59411E5A5300007C0541EE1DEFFF7D4F5941DE915300007C0541D614EFFF77505941363C5100409B0541067FEFFF77505941F6055100409B0541E587EFFF7D4F5941	21760006635000	1	2020
70	VirksomheterPåRuter1km	e977203b-2aa8-4ab9-add0-01205132c1af	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.439188+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001C305600C05C0541F89EEEFF71515941CEC95300007C0541B90BEFFF71515941DE915300007C0541D614EFFF77505941A8F65500C05C054151A8EEFF775059411C305600C05C0541F89EEEFF71515941	21750006636000	3	2020
71	VirksomheterPåRuter1km	b62f4330-1eaf-4c5d-ba5f-5aa84909c49d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.427707+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A8F65500C05C054151A8EEFF77505941D26A5800803D05416B39EEFF77505941E4A55800803D0541D92FEEFF715159411C305600C05C0541F89EEEFF71515941A8F65500C05C054151A8EEFF77505941	21740006636000	1	2020
72	VirksomheterPåRuter1km	6a4d944a-962d-4fec-be4c-16d9abaeb25d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.483444+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000823470000F905412641F1FFE33E5941B8344900C0D9054162E1F0FFE33E5941D8654900C0D9054149D9F0FFDD3F5941D452470000F905414139F1FFDD3F59410823470000F905412641F1FFE33E5941	21790006618000	1	2020
73	VirksomheterPåRuter1km	4df81684-0290-4978-8f32-fdfb8c92ad81	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.474768+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BA034900C0D9054177E9F0FFE93D594186214B0080BA0541C587F0FFE93D5941E0534B0080BA05417E7FF0FFE33E5941B8344900C0D9054162E1F0FFE33E5941BA034900C0D9054177E9F0FFE93D5941	21780006617000	3	2020
74	VirksomheterPåRuter1km	731cd4f6-5828-4b71-9205-051992dd9cae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.474628+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BA034900C0D9054177E9F0FFE93D5941D6D24800C0D9054186F1F0FFEF3C594148EF4A0080BA05410990F0FFEF3C594186214B0080BA0541C587F0FFE93D5941BA034900C0D9054177E9F0FFE93D5941	21780006616000	36	2020
75	VirksomheterPåRuter1km	076b4f35-32d4-4f72-b936-eef63b3e99e0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.474466+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000414800C0D905419609F1FF013A594156594A0080BA0541B6A8F0FF013A5941308B4A0080BA054181A0F0FFFB3A59417A714800C0D905419501F1FFFB3A594100414800C0D905419609F1FF013A5941	21780006613000	2	2020
76	VirksomheterPåRuter1km	0cc5ac43-dd33-4fc9-85f7-a478b93756e1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.474315+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A2104800C0D905419111F1FF07395941A0274A0080BA0541E6B0F0FF0739594156594A0080BA0541B6A8F0FF013A594100414800C0D905419609F1FF013A5941A2104800C0D905419111F1FF07395941	21780006612000	1	2020
77	VirksomheterPåRuter1km	0ca4aa82-ec00-4f71-9c60-9fb29da7a459	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.474177+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000068E04700C0D905418B19F1FF0D3859410AF6490080BA054111B9F0FF0D385941A0274A0080BA0541E6B0F0FF07395941A2104800C0D905419111F1FF0739594168E04700C0D905418B19F1FF0D385941	21780006611000	5	2020
78	VirksomheterPåRuter1km	bd90f17f-6f74-47db-98c8-b2c12827d072	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.464015+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000086214B0080BA0541C587F0FFE93D59411A4D4D00409B0541ED23F0FFE93D5941DA804D00409B05416F1BF0FFE33E5941E0534B0080BA05417E7FF0FFE33E594186214B0080BA0541C587F0FFE93D5941	21770006617000	28	2020
79	VirksomheterPåRuter1km	4f90e682-3f1a-492b-a3dd-cf44d9972981	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.463881+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000048EF4A0080BA05410990F0FFEF3C594178194D00409B0541662CF0FFEF3C59411A4D4D00409B0541ED23F0FFE93D594186214B0080BA0541C587F0FFE93D594148EF4A0080BA05410990F0FFEF3C5941	21770006616000	36	2020
80	VirksomheterPåRuter1km	739f5163-5740-4f37-8a35-005de72b79ab	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.463747+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000030BD4A0080BA05414798F0FFF53B5941F8E54C00409B0541D934F0FFF53B594178194D00409B0541662CF0FFEF3C594148EF4A0080BA05410990F0FFEF3C594130BD4A0080BA05414798F0FFF53B5941	21770006615000	41	2020
81	VirksomheterPåRuter1km	d2b2f4b6-bc1c-4f16-9ad5-c34c90489cbe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.463611+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000308B4A0080BA054181A0F0FFFB3A594194B24C00409B0541493DF0FFFB3A5941F8E54C00409B0541D934F0FFF53B594130BD4A0080BA05414798F0FFF53B5941308B4A0080BA054181A0F0FFFB3A5941	21770006614000	5	2020
82	VirksomheterPåRuter1km	ba6dc17a-0b92-4ea5-9b49-5a5b24f1331e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.463477+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000056594A0080BA0541B6A8F0FF013A59415A7F4C00409B0541B245F0FF013A594194B24C00409B0541493DF0FFFB3A5941308B4A0080BA054181A0F0FFFB3A594156594A0080BA0541B6A8F0FF013A5941	21770006613000	6	2020
83	VirksomheterPåRuter1km	68feb506-8608-40e4-8ea4-ee35393039f6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.474043+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000048B04700C0D905417D21F1FF1337594190C4490080BA054136C1F0FF133759410AF6490080BA054111B9F0FF0D38594168E04700C0D905418B19F1FF0D38594148B04700C0D905417D21F1FF13375941	21780006610000	24	2020
84	VirksomheterPåRuter1km	7e21292a-7369-4724-96b5-e9ad0e063f68	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.473907+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004C804700C0D905416A29F1FF193659413A93490080BA054157C9F0FF1936594190C4490080BA054136C1F0FF1337594148B04700C0D905417D21F1FF133759414C804700C0D905416A29F1FF19365941	21780006609000	3	2020
85	VirksomheterPåRuter1km	64c26f70-063f-4129-b5d7-4047723ca6af	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.337534+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E066670000820441B897EBFF8F4C59414C496A00C06204410018EBFF8F4C5941DA8F6A00C0620441C10CEBFF894D594196AB670000820441BD8CEBFF894D5941E066670000820441B897EBFF8F4C5941	21670006632000	1	2020
86	VirksomheterPåRuter1km	9db55ea8-c02a-4b61-be80-278c99e79c60	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.337399+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005422670000820441ACA2EBFF954B5941E2026A00C06204413923EBFF954B59414C496A00C06204410018EBFF8F4C5941E066670000820441B897EBFF8F4C59415422670000820441ACA2EBFF954B5941	21670006631000	1	2020
87	VirksomheterPåRuter1km	78baddbd-58ee-410d-b872-c2157982cc8f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.323618+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002C736A00804304414307EBFFCB425941EC666D0040240441CC84EAFFCB4259416AAF6D00402404414779EAFFC5435941CCB96A008043044104FCEAFFC54359412C736A00804304414307EBFFCB425941	21650006622000	1	2020
88	VirksomheterPåRuter1km	0ea1e185-2cff-48a2-bc53-2f6ee68285b2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.330705+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F64C6700C0620441F691EBFFD1415941C62C6A00804304417B12EBFFD14159412C736A00804304414307EBFFCB42594188916700C06204410087EBFFCB425941F64C6700C0620441F691EBFFD1415941	21660006621000	4	2020
89	VirksomheterPåRuter1km	778bc9ce-e6b4-4ba9-9d9a-6bf33c5b2723	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.33057+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008A086700C0620441E49CEBFFD74059417CE6690080430441AE1DEBFFD7405941C62C6A00804304417B12EBFFD1415941F64C6700C0620441F691EBFFD14159418A086700C0620441E49CEBFFD7405941	21660006620000	5	2020
90	VirksomheterPåRuter1km	2b216db1-a81e-4996-bda5-7b87f20ac25b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.323481+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C62C6A00804304417B12EBFFD1415941961E6D00402404414A90EAFFD1415941EC666D0040240441CC84EAFFCB4259412C736A00804304414307EBFFCB425941C62C6A00804304417B12EBFFD1415941	21650006621000	4	2020
91	VirksomheterPåRuter1km	ce99751b-1aaa-4919-bc83-10c604cbe1ff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.323344+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007CE6690080430441AE1DEBFFD740594176D66C0040240441C49BEAFFD7405941961E6D00402404414A90EAFFD1415941C62C6A00804304417B12EBFFD14159417CE6690080430441AE1DEBFFD7405941	21650006620000	10	2020
92	VirksomheterPåRuter1km	80154b06-de2c-4531-9cf7-3b7e8596af0d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.378985+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000496610080C004419E99ECFF954B59418453640040A10441741FECFF954B59413A96640040A10441C314ECFF8F4C5941F8D6610080C004412F8FECFF8F4C59410496610080C004419E99ECFF954B5941	21690006631000	1	2020
93	VirksomheterPåRuter1km	2063b143-5a45-46a1-8a0a-408e4e930602	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.378837+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000496610080C004419E99ECFF954B59413855610080C0044106A4ECFF9B4A5941F410640040A104411F2AECFF9B4A59418453640040A10441741FECFF954B59410496610080C004419E99ECFF954B5941	21690006630000	1	2020
94	VirksomheterPåRuter1km	ff0877ed-7890-4f5f-9fd4-3f377e53d30c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.366428+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003A96640040A10441C314ECFF8F4C5941E066670000820441B897EBFF8F4C594196AB670000820441BD8CEBFF894D594122D9640040A104410D0AECFF894D59413A96640040A10441C314ECFF8F4C5941	21680006632000	2	2020
95	VirksomheterPåRuter1km	cc0b856a-320b-4ac2-8119-a55439e0e030	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.366006+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008453640040A10441741FECFF954B59415422670000820441ACA2EBFF954B5941E066670000820441B897EBFF8F4C59413A96640040A10441C314ECFF8F4C59418453640040A10441741FECFF954B5941	21680006631000	1	2020
96	VirksomheterPåRuter1km	b241ca54-a2d8-4ab3-810b-816410adff43	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.365603+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C002620040A10441877EECFFCB4259417EC16400008204411404ECFFCB4259416A046500008204415BF9EBFFC5435941E643620040A104411074ECFFC5435941C002620040A10441877EECFFCB425941	21680006622000	8	2020
97	VirksomheterPåRuter1km	9c9a4a90-7737-4528-9c6d-45f1404f8a86	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.337265+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007EC16400008204411404ECFFCB42594188916700C06204410087EBFFCB4259414ED66700C0620441057CEBFFC54359416A046500008204415BF9EBFFC54359417EC16400008204411404ECFFCB425941	21670006622000	4	2020
98	VirksomheterPåRuter1km	9775a6cc-b5ac-4c56-99d0-7fab4a4a1ba5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.365186+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BEC1610040A10441F788ECFFD1415941B87E640000820441C50EECFFD14159417EC16400008204411404ECFFCB425941C002620040A10441877EECFFCB425941BEC1610040A10441F788ECFFD1415941	21680006621000	14	2020
99	VirksomheterPåRuter1km	640ef116-3af3-42f8-a95f-e5a085f90a6f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.364535+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E480610040A104416293ECFFD74059411C3C6400008204417119ECFFD7405941B87E640000820441C50EECFFD1415941BEC1610040A10441F788ECFFD1415941E480610040A104416293ECFFD7405941	21680006620000	7	2020
100	VirksomheterPåRuter1km	4fd888c8-7218-456b-ab3e-8c70d7e02dc6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.363755+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E480610040A104416293ECFFD74059413C40610040A10441C49DECFFDD3F5941B0F96300008204411524ECFFDD3F59411C3C6400008204417119ECFFD7405941E480610040A104416293ECFFD7405941	21680006619000	3	2020
101	VirksomheterPåRuter1km	06072812-8a2a-4ff4-add3-f698a31efa60	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.337125+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B87E640000820441C50EECFFD1415941F64C6700C0620441F691EBFFD141594188916700C06204410087EBFFCB4259417EC16400008204411404ECFFCB425941B87E640000820441C50EECFFD1415941	21670006621000	6	2020
102	VirksomheterPåRuter1km	ff81549f-58c7-4a67-ab51-c67b6bd9aae0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.336976+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001C3C6400008204417119ECFFD74059418A086700C0620441E49CEBFFD7405941F64C6700C0620441F691EBFFD1415941B87E640000820441C50EECFFD14159411C3C6400008204417119ECFFD7405941	21670006620000	10	2020
103	VirksomheterPåRuter1km	96f68dfe-ecc3-4e33-9473-99326a5ad18a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.28042+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009C6A830040A703418DE2E6FF1D5F5941BAFE8600008803419F48E6FF1D5F5941F657870000880341B53AE6FF176059418CC1830040A70341F5D4E6FF176059419C6A830040A703418DE2E6FF1D5F5941	21600006651000	1	2020
104	VirksomheterPåRuter1km	ecb1f7e7-698c-4d12-aa68-01a58faebc32	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.388797+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B6B75C00C0DF0441BF6BEDFFCB425941F4545F0080C0044166F6ECFFCB42594168945F0080C0044130ECECFFC54359417CF55C00C0DF0441C961EDFFC5435941B6B75C00C0DF0441BF6BEDFFCB425941	21700006622000	3	2020
105	VirksomheterPåRuter1km	7b09846a-edb4-4d8d-aed3-a44a9ed92ffd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.397924+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CCEE590000FF044151E8EDFFD14159411E7A5C00C0DF0441B075EDFFD1415941B6B75C00C0DF0441BF6BEDFFCB425941BE2A5A0000FF04419CDEEDFFCB425941CCEE590000FF044151E8EDFFD1415941	21710006621000	4	2020
106	VirksomheterPåRuter1km	d8fb4dc0-a00d-4755-b3e3-0e393a1600c9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.397789+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FAB2590000FF0441FFF1EDFFD7405941AC3C5C00C0DF04419B7FEDFFD74059411E7A5C00C0DF0441B075EDFFD1415941CCEE590000FF044151E8EDFFD1415941FAB2590000FF0441FFF1EDFFD7405941	21710006620000	6	2020
107	VirksomheterPåRuter1km	3a65ed5b-ddb7-4970-94e5-835f6bad8aa4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.397655+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005277590000FF0441A6FBEDFFDD3F594168FF5B00C0DF04418189EDFFDD3F5941AC3C5C00C0DF04419B7FEDFFD7405941FAB2590000FF0441FFF1EDFFD74059415277590000FF0441A6FBEDFFDD3F5941	21710006619000	12	2020
108	VirksomheterPåRuter1km	5efaee7b-00f1-4d80-9d53-9d66b5b4ee98	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.397518+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DC3B590000FF04414905EEFFE33E59414AC25B00C0DF04415F93EDFFE33E594168FF5B00C0DF04418189EDFFDD3F59415277590000FF0441A6FBEDFFDD3F5941DC3B590000FF04414905EEFFE33E5941	21710006618000	10	2020
109	VirksomheterPåRuter1km	e97d5ce8-cf55-4cb7-9dd5-d68130b599a2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.397373+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007C00590000FF0441E30EEEFFE93D594152855B00C0DF0441399DEDFFE93D59414AC25B00C0DF04415F93EDFFE33E5941DC3B590000FF04414905EEFFE33E59417C00590000FF0441E30EEEFFE93D5941	21710006617000	6	2020
110	VirksomheterPåRuter1km	dad2c125-30a2-4620-b71d-8c65e30e3d7b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.397187+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000054C5580000FF04417918EEFFEF3C59417E485B00C0DF04410AA7EDFFEF3C594152855B00C0DF0441399DEDFFE93D59417C00590000FF0441E30EEEFFE93D594154C5580000FF04417918EEFFEF3C5941	21710006616000	3	2020
111	VirksomheterPåRuter1km	4700dd5f-61f5-40d9-b552-a67eb4a5b1ef	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.388664+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001E7A5C00C0DF0441B075EDFFD1415941AE155F0080C004419600EDFFD1415941F4545F0080C0044166F6ECFFCB425941B6B75C00C0DF0441BF6BEDFFCB4259411E7A5C00C0DF0441B075EDFFD1415941	21700006621000	10	2020
112	VirksomheterPåRuter1km	78ada2ac-402c-431f-af93-aa47e5872c78	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.388528+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AC3C5C00C0DF04419B7FEDFFD74059418ED65E0080C00441C30AEDFFD7405941AE155F0080C004419600EDFFD14159411E7A5C00C0DF0441B075EDFFD1415941AC3C5C00C0DF04419B7FEDFFD7405941	21700006620000	13	2020
113	VirksomheterPåRuter1km	df808679-bd43-4826-96fb-865303ab7121	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.388393+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000068FF5B00C0DF04418189EDFFDD3F594198975E0080C00441E414EDFFDD3F59418ED65E0080C00441C30AEDFFD7405941AC3C5C00C0DF04419B7FEDFFD740594168FF5B00C0DF04418189EDFFDD3F5941	21700006619000	14	2020
114	VirksomheterPåRuter1km	13ff8e6c-1445-4ea9-b71b-33e9acac0f8e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.388259+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004AC25B00C0DF04415F93EDFFE33E5941CC585E0080C00441011FEDFFE33E594198975E0080C00441E414EDFFDD3F594168FF5B00C0DF04418189EDFFDD3F59414AC25B00C0DF04415F93EDFFE33E5941	21700006618000	2	2020
115	VirksomheterPåRuter1km	bcac0a03-502c-415f-9df8-777ddb00fb79	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.388118+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000052855B00C0DF0441399DEDFFE93D59412E1A5E0080C004411829EDFFE93D5941CC585E0080C00441011FEDFFE33E59414AC25B00C0DF04415F93EDFFE33E594152855B00C0DF0441399DEDFFE93D5941	21700006617000	3	2020
116	VirksomheterPåRuter1km	09e8b234-94f5-4f48-9f43-8e68399f259b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.387962+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007E485B00C0DF04410AA7EDFFEF3C5941B6DB5D0080C004412833EDFFEF3C59412E1A5E0080C004411829EDFFE93D594152855B00C0DF0441399DEDFFE93D59417E485B00C0DF04410AA7EDFFEF3C5941	21700006616000	1	2020
117	VirksomheterPåRuter1km	0f7f8bee-4a5f-43e8-ab25-4c295c054345	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.378703+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F4545F0080C0044166F6ECFFCB425941C002620040A10441877EECFFCB425941E643620040A104411074ECFFC543594168945F0080C0044130ECECFFC5435941F4545F0080C0044166F6ECFFCB425941	21690006622000	9	2020
118	VirksomheterPåRuter1km	4a7eb52d-818e-4bdd-8ab9-92cdf4b4aac1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.378568+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AE155F0080C004419600EDFFD1415941BEC1610040A10441F788ECFFD1415941C002620040A10441877EECFFCB425941F4545F0080C0044166F6ECFFCB425941AE155F0080C004419600EDFFD1415941	21690006621000	10	2020
119	VirksomheterPåRuter1km	f362648c-2f5b-495a-9d4c-38701a64f50f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.378432+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008ED65E0080C00441C30AEDFFD7405941E480610040A104416293ECFFD7405941BEC1610040A10441F788ECFFD1415941AE155F0080C004419600EDFFD14159418ED65E0080C00441C30AEDFFD7405941	21690006620000	6	2020
120	VirksomheterPåRuter1km	5fd8c1e2-7e1c-464f-a015-5fbccc47b58b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.438903+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F4BB4F00007C05412FB5EFFFE33E594180055200C05C0541AD4CEFFFE33E5941543C5200C05C0541B943EFFFDD3F594150F14F00007C054172ACEFFFDD3F5941F4BB4F00007C05412FB5EFFFE33E5941	21750006618000	9	2020
121	VirksomheterPåRuter1km	bcd870ec-feda-46d1-85b9-564817681a0b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.438766+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BC864F00007C0541E1BDEFFFE93D5941D4CE5100C05C05419A55EFFFE93D594180055200C05C0541AD4CEFFFE33E5941F4BB4F00007C05412FB5EFFFE33E5941BC864F00007C0541E1BDEFFFE93D5941	21750006617000	42	2020
122	VirksomheterPåRuter1km	7595f8fb-9b72-4266-88e7-6400c3f10b46	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.29606+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B26D7A0080C603411556E8FF834E5941C2287700C0E503418BE4E8FF834E59410EDA7600C0E50341F4F0E8FF894D5941EE1C7A0080C60341CA62E8FF894D5941B26D7A0080C603411556E8FF834E5941	21620006633000	1	2020
123	VirksomheterPåRuter1km	88e26845-ecbd-4ef9-9e3f-aef003d63fe4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.288396+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EE1C7A0080C60341CA62E8FF894D5941F8737D0040A70341A4D1E7FF894D5941E4C67D0040A703419EC4E7FF834E5941B26D7A0080C603411556E8FF834E5941EE1C7A0080C60341CA62E8FF894D5941	21610006633000	1	2020
124	VirksomheterPåRuter1km	3cc162ff-2523-4ad6-8e3a-96bf49041d18	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.288263+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E4DB780080C603415495E8FFA1495941662A7C0040A703416105E8FFA1495941747C7C0040A703417DF8E7FF9B4A5941D22B790080C60341BA88E8FF9B4A5941E4DB780080C603415495E8FFA1495941	21610006629000	1	2020
125	VirksomheterPåRuter1km	1ae78dde-890e-4af2-8b33-34292db2fd0e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.304416+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EA4F770000050441D9E8E8FF415959410C987A00C0E503410F5AE8FF415959413EE97A00C0E50341494DE8FF3B5A5941009F77000005044161DCE8FF3B5A5941EA4F770000050441D9E8E8FF41595941	21630006645000	2	2020
126	VirksomheterPåRuter1km	bc62b011-8c26-4e82-8eff-c758112d5b8b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.296194+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000E167800C0E5034122BFE8FF715159415C617B0080C60341C62FE8FF71515941FAB27B0080C60341F122E8FF6B5259418E657800C0E503419BB2E8FF6B5259410E167800C0E5034122BFE8FF71515941	21620006637000	2	2020
127	VirksomheterPåRuter1km	7bd85a72-49bf-4455-8e15-8a47c8f30b77	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.288529+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EA0F7B0080C60341923CE8FF775059416A6D7E0040A703417FAAE7FF7750594100C17E0040A70341639DE7FF715159415C617B0080C60341C62FE8FF71515941EA0F7B0080C60341923CE8FF77505941	21610006636000	1	2020
128	VirksomheterPåRuter1km	1f04ac19-3f7f-4ea3-bb8a-6194c6f09922	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.280286+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F8737D0040A70341A4D1E7FF894D59418CDF800000880341713DE7FF894D5941B8348100008803411D30E7FF834E5941E4C67D0040A703419EC4E7FF834E5941F8737D0040A70341A4D1E7FF894D5941	21600006633000	1	2020
129	VirksomheterPåRuter1km	b24865be-42fc-4b5c-9da2-738562a29807	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.271972+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000076E17F00008803413865E7FF9B4A5941545B8300C0680341E1CEE6FF9B4A594108B28300C068034155C1E6FF954B5941F235800000880341FE57E7FF954B594176E17F00008803413865E7FF9B4A5941	21590006630000	1	2020
130	VirksomheterPåRuter1km	aaba0205-e7df-4a3d-a477-34b4c6d94983	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.288664+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000044437F0080C60341BF93E7FF295D594162BD820040A70341A0FDE6FF295D5941DC13830040A703411AF0E6FF235E594188977F0080C603418B86E7FF235E594144437F0080C60341BF93E7FF295D5941	21610006649000	4	2020
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8; Owner: -
--

COPY virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000862490080BA054174D1F0FF1F3559413A93490080BA054157C9F0FF19365941
2	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000862490080BA054174D1F0FF1F3559416C504700C0D905415331F1FF1F355941
3	VirksomheterPåRuter1kmGrense	0102000020E9640000040000006C504700C0D905415331F1FF1F355941B6204700C0D905413739F1FF25345941F430490080BA05418BD9F0FF253459410862490080BA054174D1F0FF1F355941
4	VirksomheterPåRuter1kmGrense	0102000020E964000003000000A2104800C0D905419111F1FF07395941F406460000F905412670F1FF0739594106D8450000F90541EC77F1FF0D385941
5	VirksomheterPåRuter1kmGrense	0102000020E96400000200000006D8450000F90541EC77F1FF0D38594138A9450000F90541AD7FF1FF13375941
6	VirksomheterPåRuter1kmGrense	0102000020E96400000200000068E04700C0D905418B19F1FF0D38594106D8450000F90541EC77F1FF0D385941
7	VirksomheterPåRuter1kmGrense	0102000020E96400000200000038A9450000F90541AD7FF1FF133759418A7A450000F905416887F1FF19365941
8	VirksomheterPåRuter1kmGrense	0102000020E96400000200000048B04700C0D905417D21F1FF1337594138A9450000F90541AD7FF1FF13375941
9	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004C804700C0D905416A29F1FF193659418A7A450000F905416887F1FF19365941
10	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006C504700C0D905415331F1FF1F3559414C804700C0D905416A29F1FF19365941
11	VirksomheterPåRuter1kmGrense	0102000020E9640000030000008A7A450000F905416887F1FF19365941FA4B450000F905411D8FF1FF1F3559416C504700C0D905415331F1FF1F355941
12	VirksomheterPåRuter1kmGrense	0102000020E964000005000000A2374600803706415678F1FF7D4F594148454800401806415F19F1FF7D4F5941DA754800401806415611F1FF77505941DE664600803706418270F1FF77505941A2374600803706415678F1FF7D4F5941
13	VirksomheterPåRuter1kmGrense	0102000020E9640000030000001E8F7000402404418504EAFF894D594132866D0080430441078AEAFF894D5941B43D6D00804304418D95EAFF8F4C5941
14	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B43D6D00804304418D95EAFF8F4C59416CF56C00804304410AA1EAFF954B5941
15	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AE447000402404415210EAFF8F4C5941B43D6D00804304418D95EAFF8F4C5941
16	VirksomheterPåRuter1kmGrense	0102000020E96400000200000072FA6F0040240441181CEAFF954B59416CF56C00804304410AA1EAFF954B5941
17	VirksomheterPåRuter1kmGrense	0102000020E9640000030000006CF56C00804304410AA1EAFF954B594150AD6C008043044182ACEAFF9B4A594164B06F0040240441D727EAFF9B4A5941
18	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BCD9700040240441B0F8E9FF834E59411E8F7000402404418504EAFF894D5941
19	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EAAA7300000504412F7CE9FF894D594188F77300000504410E70E9FF834E5941
20	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001E8F7000402404418504EAFF894D5941AE447000402404415210EAFF8F4C5941
21	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EAAA7300000504412F7CE9FF894D59411E8F7000402404418504EAFF894D5941
22	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AE447000402404415210EAFF8F4C594172FA6F0040240441181CEAFF954B5941
23	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007C5E7300000504414588E9FF8F4C5941AE447000402404415210EAFF8F4C5941
24	VirksomheterPåRuter1kmGrense	0102000020E96400000200000072FA6F0040240441181CEAFF954B594164B06F0040240441D727EAFF9B4A5941
25	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003E127300000504415394E9FF954B594172FA6F0040240441181CEAFF954B5941
26	VirksomheterPåRuter1kmGrense	0102000020E96400000200000064B06F0040240441D727EAFF9B4A594136C67200000504415BA0E9FF9B4A5941
27	VirksomheterPåRuter1kmGrense	0102000020E96400000200000078B7700000050441C3F3E9FFC54359416AAF6D00402404414779EAFFC5435941
28	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EAAA7300000504412F7CE9FF894D59417C5E7300000504414588E9FF8F4C5941
29	VirksomheterPåRuter1kmGrense	0102000020E964000003000000988B7600C0E5034155FDE8FF8F4C59410EDA7600C0E50341F4F0E8FF894D5941EAAA7300000504412F7CE9FF894D5941
30	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007C5E7300000504414588E9FF8F4C59413E127300000504415394E9FF954B5941
31	VirksomheterPåRuter1kmGrense	0102000020E964000002000000988B7600C0E5034155FDE8FF8F4C59417C5E7300000504414588E9FF8F4C5941
32	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004C3D7600C0E50341AF09E9FF954B5941988B7600C0E5034155FDE8FF8F4C5941
33	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003E127300000504415394E9FF954B594136C67200000504415BA0E9FF9B4A5941
34	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004C3D7600C0E50341AF09E9FF954B59413E127300000504415394E9FF954B5941
35	VirksomheterPåRuter1kmGrense	0102000020E96400000300000036C67200000504415BA0E9FF9B4A594142EF7500C0E503410116E9FF9B4A59414C3D7600C0E50341AF09E9FF954B5941
36	VirksomheterPåRuter1kmGrense	0102000020E964000005000000BA2E72000005044154B8E9FFA7485941B6537500C0E50341902EE9FFA74859415CA17500C0E503414D22E9FFA14959415E7A7200000504415BACE9FFA1495941BA2E72000005044154B8E9FFA7485941
37	VirksomheterPåRuter1kmGrense	0102000020E9640000040000006CD27300C0E503416E6BE9FFC5435941121F7400C0E50341515FE9FFBF4459412402710000050441F1E7E9FFBF44594178B7700000050441C3F3E9FFC5435941
38	VirksomheterPåRuter1kmGrense	0102000020E96400000200000078B7700000050441C3F3E9FFC5435941006D70000005044191FFE9FFCB425941
39	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006CD27300C0E503416E6BE9FFC543594178B7700000050441C3F3E9FFC5435941
40	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F4857300C0E503418377E9FFCB4259416CD27300C0E503416E6BE9FFC5435941
41	VirksomheterPåRuter1kmGrense	0102000020E964000002000000006D70000005044191FFE9FFCB425941EC666D0040240441CC84EAFFCB425941
42	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C222700000050441570BEAFFD1415941961E6D00402404414A90EAFFD1415941
43	VirksomheterPåRuter1kmGrense	0102000020E96400000300000076D66C0040240441C49BEAFFD7405941AED86F00000504411817EAFFD7405941C222700000050441570BEAFFD1415941
44	VirksomheterPåRuter1kmGrense	0102000020E964000002000000006D70000005044191FFE9FFCB425941C222700000050441570BEAFFD1415941
45	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F4857300C0E503418377E9FFCB425941006D70000005044191FFE9FFCB425941
46	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C222700000050441570BEAFFD1415941B8397300C0E503419483E9FFD1415941F4857300C0E503418377E9FFCB425941
47	VirksomheterPåRuter1kmGrense	0102000020E964000004000000BC797500000504410A33E9FF6553594198C7750000050441C026E9FF5F545941AE9D7200402404411CB1E9FF5F545941DA517200402404411DBDE9FF65535941
48	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BC797500000504410A33E9FF65535941DA517200402404411DBDE9FF65535941
49	VirksomheterPåRuter1kmGrense	0102000020E964000004000000DA517200402404411DBDE9FF65535941380672004024044117C9E9FF6B525941182C7500000504414E3FE9FF6B525941BC797500000504410A33E9FF65535941
50	VirksomheterPåRuter1kmGrense	0102000020E9640000030000007091740000050441BE57E9FF775059419A6F710040240441F0E0E9FF775059419424710040240441D5ECE9FF7D4F5941
51	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009424710040240441D5ECE9FF7D4F5941BCD9700040240441B0F8E9FF834E5941
52	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006244740000050441EC63E9FF7D4F59419424710040240441D5ECE9FF7D4F5941
53	VirksomheterPåRuter1kmGrense	0102000020E96400000200000088F77300000504410E70E9FF834E59416244740000050441EC63E9FF7D4F5941
54	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BCD9700040240441B0F8E9FF834E594188F77300000504410E70E9FF834E5941
55	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007091740000050441BE57E9FF775059416244740000050441EC63E9FF7D4F5941
56	VirksomheterPåRuter1kmGrense	0102000020E9640000040000006244740000050441EC63E9FF7D4F5941A6777700C0E503411AD8E8FF7D4F5941C2C67700C0E50341A3CBE8FF775059417091740000050441BE57E9FF77505941
57	VirksomheterPåRuter1kmGrense	0102000020E964000002000000041D4E00409B0541D501F0FFD1415941D2E84D00409B0541660AF0FFD7405941
58	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D0265000007C0541B5A3EFFFD7405941705C5000007C0541ED9AEFFFD1415941
59	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D2E84D00409B0541660AF0FFD7405941C4B44D00409B0541ED12F0FFDD3F5941
60	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D0265000007C0541B5A3EFFFD7405941D2E84D00409B0541660AF0FFD7405941
61	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050F14F00007C054172ACEFFFDD3F5941D0265000007C0541B5A3EFFFD7405941
62	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BC864F00007C0541E1BDEFFFE93D59411A4D4D00409B0541ED23F0FFE93D5941
63	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AA514F00007C054192C6EFFFEF3C594178194D00409B0541662CF0FFEF3C5941
64	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F8E54C00409B0541D934F0FFF53B5941BC1C4F00007C05413BCFEFFFF53B5941
65	VirksomheterPåRuter1kmGrense	0102000020E96400000300000044B34E00007C054181E0EFFF013A59415A7F4C00409B0541B245F0FF013A5941444C4C00409B0541174EF0FF07395941
66	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BA7E4E00007C05411AE9EFFF07395941444C4C00409B0541174EF0FF07395941
67	VirksomheterPåRuter1kmGrense	0102000020E964000004000000444C4C00409B0541174EF0FF0739594142194C00409B05417656F0FF0D385941564A4E00007C0541B0F1EFFF0D385941BA7E4E00007C05411AE9EFFF07395941
68	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BC864F00007C0541E1BDEFFFE93D5941AA514F00007C054192C6EFFFEF3C5941
69	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AA514F00007C054192C6EFFFEF3C5941BC1C4F00007C05413BCFEFFFF53B5941
70	VirksomheterPåRuter1kmGrense	0102000020E96400000200000042985100C05C0541805EEFFFEF3C5941AA514F00007C054192C6EFFFEF3C5941
71	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DC615100C05C05416267EFFFF53B5941BC1C4F00007C05413BCFEFFFF53B5941
72	VirksomheterPåRuter1kmGrense	0102000020E964000003000000BC1C4F00007C05413BCFEFFFF53B5941F0E74E00007C0541E1D7EFFFFB3A5941942B5100C05C05413F70EFFFFB3A5941
73	VirksomheterPåRuter1kmGrense	0102000020E96400000200000044B34E00007C054181E0EFFF013A5941BA7E4E00007C05411AE9EFFF07395941
74	VirksomheterPåRuter1kmGrense	0102000020E964000004000000BA7E4E00007C05411AE9EFFF073959417CBF5000C05C0541E881EFFF0739594178F55000C05C05411679EFFF013A594144B34E00007C054181E0EFFF013A5941
75	VirksomheterPåRuter1kmGrense	0102000020E9640000040000007CC04E0080BA054194EFEFFF7D4F594178894C00C0D905410855F0FF7D4F59413E564C00C0D90541715DF0FF834E5941DC8B4E0080BA054136F8EFFF834E5941
76	VirksomheterPåRuter1kmGrense	0102000020E964000003000000363C5100409B0541067FEFFF7750594146F54E0080BA0541EEE6EFFF775059417CC04E0080BA054194EFEFFF7D4F5941
77	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007CC04E0080BA054194EFEFFF7D4F5941DC8B4E0080BA054136F8EFFF834E5941
78	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F6055100409B0541E587EFFF7D4F59417CC04E0080BA054194EFEFFF7D4F5941
79	VirksomheterPåRuter1kmGrense	0102000020E964000003000000DC8B4E0080BA054136F8EFFF834E5941D0CF5000409B0541BD90EFFF834E5941F6055100409B0541E587EFFF7D4F5941
80	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C6854E00409B0541AAF0EFFFC5435941B0514C0080BA0541C555F0FFC5435941AA1E4C0080BA0541265EF0FFCB425941
81	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050514E00409B054143F9EFFFCB425941AA1E4C0080BA0541265EF0FFCB425941
82	VirksomheterPåRuter1kmGrense	0102000020E964000003000000AA1E4C0080BA0541265EF0FFCB425941C6EB4B0080BA05418366F0FFD1415941041D4E00409B0541D501F0FFD1415941
83	VirksomheterPåRuter1kmGrense	0102000020E9640000030000002CFE5000007C05417F80EFFFBF4459415ABA4E00409B05410CE8EFFFBF445941C6854E00409B0541AAF0EFFFC5435941
84	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C6854E00409B0541AAF0EFFFC543594150514E00409B054143F9EFFFCB425941
85	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001CC85000007C05415389EFFFC5435941C6854E00409B0541AAF0EFFFC5435941
86	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002E925000007C05412492EFFFCB4259411CC85000007C05415389EFFFC5435941
87	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050514E00409B054143F9EFFFCB425941041D4E00409B0541D501F0FFD1415941
88	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002E925000007C05412492EFFFCB42594150514E00409B054143F9EFFFCB425941
89	VirksomheterPåRuter1kmGrense	0102000020E964000002000000705C5000007C0541ED9AEFFFD14159412E925000007C05412492EFFFCB425941
90	VirksomheterPåRuter1kmGrense	0102000020E964000002000000041D4E00409B0541D501F0FFD1415941705C5000007C0541ED9AEFFFD1415941
91	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C4B44D00409B0541ED12F0FFDD3F5941DA804D00409B05416F1BF0FFE33E5941
92	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050F14F00007C054172ACEFFFDD3F5941C4B44D00409B0541ED12F0FFDD3F5941
93	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DA804D00409B05416F1BF0FFE33E5941F4BB4F00007C05412FB5EFFFE33E5941
94	VirksomheterPåRuter1kmGrense	0102000020E964000005000000B40B5700803D05416372EEFF9B4A5941F8855900401E05417D02EEFF9B4A5941B8C15900401E0541D1F8EDFF954B5941DC455700803D0541F368EEFF954B5941B40B5700803D05416372EEFF9B4A5941
95	VirksomheterPåRuter1kmGrense	0102000020E964000005000000365E5600803D0541908EEEFFAD475941B2D35800401E05415F1FEEFFAD475941F80E5900401E0541C515EEFFA7485941E4975600803D05413185EEFFA7485941365E5600803D0541908EEEFFAD475941
96	VirksomheterPåRuter1kmGrense	0102000020E964000003000000FAB2590000FF0441FFF1EDFFD740594110395700401E0541F561EEFFD740594100FF5600401E05415E6BEEFFDD3F5941
97	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005277590000FF0441A6FBEDFFDD3F594100FF5600401E05415E6BEEFFDD3F5941
98	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DC3B590000FF04414905EEFFE33E594118C55600401E0541C574EEFFE33E5941
99	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007C00590000FF0441E30EEEFFE93D59415C8B5600401E0541257EEEFFE93D5941
100	VirksomheterPåRuter1kmGrense	0102000020E96400000200000054C5580000FF04417918EEFFEF3C5941C0515600401E05417F87EEFFEF3C5941
101	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004A8A580000FF04410822EEFFF53B594154C5580000FF04417918EEFFEF3C5941
102	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004A8A580000FF04410822EEFFF53B59414E185600401E0541D390EEFFF53B5941
103	VirksomheterPåRuter1kmGrense	0102000020E964000003000000FEDE5500401E0541229AEEFFFB3A5941664F580000FF0441922BEEFFFB3A59414A8A580000FF04410822EEFFF53B5941
104	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002CFE5000007C05417F80EFFFBF4459411CC85000007C05415389EFFFC5435941
105	VirksomheterPåRuter1kmGrense	0102000020E9640000040000001CC85000007C05415389EFFFC543594110195300C05C0541BA1FEFFFC5435941A6505300C05C0541AC16EFFFBF4459412CFE5000007C05417F80EFFFBF445941
106	VirksomheterPåRuter1kmGrense	0102000020E96400000500000058885300C05C0541980DEFFFB945594148EB5500803D05413BA1EEFFB9455941AE245600803D0541E897EEFFB346594128C05300C05C05417F04EFFFB346594158885300C05C0541980DEFFFB9455941
107	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C45D5400803D0541E5E1EEFFE33E594180055200C05C0541AD4CEFFFE33E5941
108	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D4CE5100C05C05419A55EFFFE93D594142985100C05C0541805EEFFFEF3C5941
109	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090255400803D054108EBEEFFE93D5941D4CE5100C05C05419A55EFFFE93D5941
110	VirksomheterPåRuter1kmGrense	0102000020E96400000200000042985100C05C0541805EEFFFEF3C5941DC615100C05C05416267EFFFF53B5941
111	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007EED5300803D054128F4EEFFEF3C594142985100C05C0541805EEFFFEF3C5941
112	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DC615100C05C05416267EFFFF53B5941942B5100C05C05413F70EFFFFB3A5941
113	VirksomheterPåRuter1kmGrense	0102000020E96400000200000098B55300803D054143FDEEFFF53B5941DC615100C05C05416267EFFFF53B5941
114	VirksomheterPåRuter1kmGrense	0102000020E964000002000000942B5100C05C05413F70EFFFFB3A5941D67D5300803D05415706EFFFFB3A5941
115	VirksomheterPåRuter1kmGrense	0102000020E96400000300000000FF5600401E05415E6BEEFFDD3F59411C965400803D0541B7D8EEFFDD3F5941C45D5400803D0541E5E1EEFFE33E5941
116	VirksomheterPåRuter1kmGrense	0102000020E96400000200000018C55600401E0541C574EEFFE33E594100FF5600401E05415E6BEEFFDD3F5941
117	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C45D5400803D0541E5E1EEFFE33E594190255400803D054108EBEEFFE93D5941
118	VirksomheterPåRuter1kmGrense	0102000020E96400000200000018C55600401E0541C574EEFFE33E5941C45D5400803D0541E5E1EEFFE33E5941
119	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005C8B5600401E0541257EEEFFE93D594118C55600401E0541C574EEFFE33E5941
120	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090255400803D054108EBEEFFE93D59417EED5300803D054128F4EEFFEF3C5941
121	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005C8B5600401E0541257EEEFFE93D594190255400803D054108EBEEFFE93D5941
122	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0515600401E05417F87EEFFEF3C59415C8B5600401E0541257EEEFFE93D5941
123	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007EED5300803D054128F4EEFFEF3C594198B55300803D054143FDEEFFF53B5941
124	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0515600401E05417F87EEFFEF3C59417EED5300803D054128F4EEFFEF3C5941
125	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004E185600401E0541D390EEFFF53B5941C0515600401E05417F87EEFFEF3C5941
126	VirksomheterPåRuter1kmGrense	0102000020E96400000200000098B55300803D054143FDEEFFF53B5941D67D5300803D05415706EFFFFB3A5941
127	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004E185600401E0541D390EEFFF53B594198B55300803D054143FDEEFFF53B5941
128	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FEDE5500401E0541229AEEFFFB3A59414E185600401E0541D390EEFFF53B5941
129	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D67D5300803D05415706EFFFFB3A5941FEDE5500401E0541229AEEFFFB3A5941
130	VirksomheterPåRuter1kmGrense	0102000020E964000002000000363C5100409B0541067FEFFF77505941F6055100409B0541E587EFFF7D4F5941
131	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F6055100409B0541E587EFFF7D4F59411E5A5300007C0541EE1DEFFF7D4F5941DE915300007C0541D614EFFF77505941363C5100409B0541067FEFFF77505941
132	VirksomheterPåRuter1kmGrense	0102000020E9640000040000001C305600C05C0541F89EEEFF71515941CEC95300007C0541B90BEFFF71515941DE915300007C0541D614EFFF77505941A8F65500C05C054151A8EEFF77505941
133	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001C305600C05C0541F89EEEFF71515941A8F65500C05C054151A8EEFF77505941
134	VirksomheterPåRuter1kmGrense	0102000020E964000004000000A8F65500C05C054151A8EEFF77505941D26A5800803D05416B39EEFF77505941E4A55800803D0541D92FEEFF715159411C305600C05C0541F89EEEFF71515941
135	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000823470000F905412641F1FFE33E5941B8344900C0D9054162E1F0FFE33E5941D8654900C0D9054149D9F0FFDD3F5941D452470000F905414139F1FFDD3F59410823470000F905412641F1FFE33E5941
136	VirksomheterPåRuter1kmGrense	0102000020E964000003000000E0534B0080BA05417E7FF0FFE33E5941B8344900C0D9054162E1F0FFE33E5941BA034900C0D9054177E9F0FFE93D5941
137	VirksomheterPåRuter1kmGrense	0102000020E96400000200000086214B0080BA0541C587F0FFE93D5941BA034900C0D9054177E9F0FFE93D5941
138	VirksomheterPåRuter1kmGrense	0102000020E964000003000000BA034900C0D9054177E9F0FFE93D5941D6D24800C0D9054186F1F0FFEF3C594148EF4A0080BA05410990F0FFEF3C5941
139	VirksomheterPåRuter1kmGrense	0102000020E964000003000000308B4A0080BA054181A0F0FFFB3A59417A714800C0D905419501F1FFFB3A594100414800C0D905419609F1FF013A5941
140	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000414800C0D905419609F1FF013A5941A2104800C0D905419111F1FF07395941
141	VirksomheterPåRuter1kmGrense	0102000020E96400000200000056594A0080BA0541B6A8F0FF013A594100414800C0D905419609F1FF013A5941
142	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0274A0080BA0541E6B0F0FF0739594156594A0080BA0541B6A8F0FF013A5941
143	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A2104800C0D905419111F1FF0739594168E04700C0D905418B19F1FF0D385941
144	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0274A0080BA0541E6B0F0FF07395941A2104800C0D905419111F1FF07395941
145	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000AF6490080BA054111B9F0FF0D385941A0274A0080BA0541E6B0F0FF07395941
146	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0534B0080BA05417E7FF0FFE33E594186214B0080BA0541C587F0FFE93D5941
147	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DA804D00409B05416F1BF0FFE33E5941E0534B0080BA05417E7FF0FFE33E5941
148	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001A4D4D00409B0541ED23F0FFE93D5941DA804D00409B05416F1BF0FFE33E5941
149	VirksomheterPåRuter1kmGrense	0102000020E96400000200000086214B0080BA0541C587F0FFE93D594148EF4A0080BA05410990F0FFEF3C5941
150	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001A4D4D00409B0541ED23F0FFE93D594186214B0080BA0541C587F0FFE93D5941
151	VirksomheterPåRuter1kmGrense	0102000020E96400000200000078194D00409B0541662CF0FFEF3C59411A4D4D00409B0541ED23F0FFE93D5941
152	VirksomheterPåRuter1kmGrense	0102000020E96400000200000048EF4A0080BA05410990F0FFEF3C594130BD4A0080BA05414798F0FFF53B5941
153	VirksomheterPåRuter1kmGrense	0102000020E96400000200000078194D00409B0541662CF0FFEF3C594148EF4A0080BA05410990F0FFEF3C5941
154	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F8E54C00409B0541D934F0FFF53B594178194D00409B0541662CF0FFEF3C5941
155	VirksomheterPåRuter1kmGrense	0102000020E96400000200000030BD4A0080BA05414798F0FFF53B5941308B4A0080BA054181A0F0FFFB3A5941
156	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F8E54C00409B0541D934F0FFF53B594130BD4A0080BA05414798F0FFF53B5941
157	VirksomheterPåRuter1kmGrense	0102000020E96400000200000094B24C00409B0541493DF0FFFB3A5941F8E54C00409B0541D934F0FFF53B5941
158	VirksomheterPåRuter1kmGrense	0102000020E964000002000000308B4A0080BA054181A0F0FFFB3A594156594A0080BA0541B6A8F0FF013A5941
159	VirksomheterPåRuter1kmGrense	0102000020E96400000200000094B24C00409B0541493DF0FFFB3A5941308B4A0080BA054181A0F0FFFB3A5941
160	VirksomheterPåRuter1kmGrense	0102000020E96400000300000056594A0080BA0541B6A8F0FF013A59415A7F4C00409B0541B245F0FF013A594194B24C00409B0541493DF0FFFB3A5941
161	VirksomheterPåRuter1kmGrense	0102000020E96400000200000068E04700C0D905418B19F1FF0D38594148B04700C0D905417D21F1FF13375941
162	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000AF6490080BA054111B9F0FF0D38594168E04700C0D905418B19F1FF0D385941
163	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090C4490080BA054136C1F0FF133759410AF6490080BA054111B9F0FF0D385941
164	VirksomheterPåRuter1kmGrense	0102000020E96400000200000048B04700C0D905417D21F1FF133759414C804700C0D905416A29F1FF19365941
165	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090C4490080BA054136C1F0FF1337594148B04700C0D905417D21F1FF13375941
166	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003A93490080BA054157C9F0FF1936594190C4490080BA054136C1F0FF13375941
167	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004C804700C0D905416A29F1FF193659413A93490080BA054157C9F0FF19365941
168	VirksomheterPåRuter1kmGrense	0102000020E9640000030000004C496A00C06204410018EBFF8F4C5941DA8F6A00C0620441C10CEBFF894D594196AB670000820441BD8CEBFF894D5941
169	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004C496A00C06204410018EBFF8F4C5941E066670000820441B897EBFF8F4C5941
170	VirksomheterPåRuter1kmGrense	0102000020E9640000030000005422670000820441ACA2EBFF954B5941E2026A00C06204413923EBFF954B59414C496A00C06204410018EBFF8F4C5941
171	VirksomheterPåRuter1kmGrense	0102000020E9640000030000006AAF6D00402404414779EAFFC5435941CCB96A008043044104FCEAFFC54359412C736A00804304414307EBFFCB425941
172	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EC666D0040240441CC84EAFFCB4259416AAF6D00402404414779EAFFC5435941
173	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002C736A00804304414307EBFFCB42594188916700C06204410087EBFFCB425941
174	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C62C6A00804304417B12EBFFD1415941F64C6700C0620441F691EBFFD1415941
175	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008A086700C0620441E49CEBFFD74059417CE6690080430441AE1DEBFFD7405941
176	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002C736A00804304414307EBFFCB425941C62C6A00804304417B12EBFFD1415941
177	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EC666D0040240441CC84EAFFCB4259412C736A00804304414307EBFFCB425941
178	VirksomheterPåRuter1kmGrense	0102000020E964000002000000961E6D00402404414A90EAFFD1415941EC666D0040240441CC84EAFFCB425941
179	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C62C6A00804304417B12EBFFD14159417CE6690080430441AE1DEBFFD7405941
180	VirksomheterPåRuter1kmGrense	0102000020E964000002000000961E6D00402404414A90EAFFD1415941C62C6A00804304417B12EBFFD1415941
181	VirksomheterPåRuter1kmGrense	0102000020E96400000200000076D66C0040240441C49BEAFFD7405941961E6D00402404414A90EAFFD1415941
182	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007CE6690080430441AE1DEBFFD740594176D66C0040240441C49BEAFFD7405941
183	VirksomheterPåRuter1kmGrense	0102000020E9640000030000003A96640040A10441C314ECFF8F4C5941F8D6610080C004412F8FECFF8F4C59410496610080C004419E99ECFF954B5941
184	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008453640040A10441741FECFF954B59410496610080C004419E99ECFF954B5941
185	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000496610080C004419E99ECFF954B59413855610080C0044106A4ECFF9B4A5941F410640040A104411F2AECFF9B4A59418453640040A10441741FECFF954B5941
186	VirksomheterPåRuter1kmGrense	0102000020E96400000300000096AB670000820441BD8CEBFF894D594122D9640040A104410D0AECFF894D59413A96640040A10441C314ECFF8F4C5941
187	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E066670000820441B897EBFF8F4C594196AB670000820441BD8CEBFF894D5941
188	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003A96640040A10441C314ECFF8F4C59418453640040A10441741FECFF954B5941
189	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E066670000820441B897EBFF8F4C59413A96640040A10441C314ECFF8F4C5941
190	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005422670000820441ACA2EBFF954B5941E066670000820441B897EBFF8F4C5941
191	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008453640040A10441741FECFF954B59415422670000820441ACA2EBFF954B5941
192	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006A046500008204415BF9EBFFC5435941E643620040A104411074ECFFC5435941
193	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006A046500008204415BF9EBFFC54359417EC16400008204411404ECFFCB425941
194	VirksomheterPåRuter1kmGrense	0102000020E96400000300000088916700C06204410087EBFFCB4259414ED66700C0620441057CEBFFC54359416A046500008204415BF9EBFFC5435941
195	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007EC16400008204411404ECFFCB425941C002620040A10441877EECFFCB425941
196	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B87E640000820441C50EECFFD1415941BEC1610040A10441F788ECFFD1415941
197	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001C3C6400008204417119ECFFD7405941E480610040A104416293ECFFD7405941
198	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E480610040A104416293ECFFD74059413C40610040A10441C49DECFFDD3F5941B0F96300008204411524ECFFDD3F59411C3C6400008204417119ECFFD7405941
199	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007EC16400008204411404ECFFCB425941B87E640000820441C50EECFFD1415941
200	VirksomheterPåRuter1kmGrense	0102000020E96400000200000088916700C06204410087EBFFCB4259417EC16400008204411404ECFFCB425941
201	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F64C6700C0620441F691EBFFD141594188916700C06204410087EBFFCB425941
202	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B87E640000820441C50EECFFD14159411C3C6400008204417119ECFFD7405941
203	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F64C6700C0620441F691EBFFD1415941B87E640000820441C50EECFFD1415941
204	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008A086700C0620441E49CEBFFD7405941F64C6700C0620441F691EBFFD1415941
205	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001C3C6400008204417119ECFFD74059418A086700C0620441E49CEBFFD7405941
206	VirksomheterPåRuter1kmGrense	0102000020E9640000050000009C6A830040A703418DE2E6FF1D5F5941BAFE8600008803419F48E6FF1D5F5941F657870000880341B53AE6FF176059418CC1830040A70341F5D4E6FF176059419C6A830040A703418DE2E6FF1D5F5941
207	VirksomheterPåRuter1kmGrense	0102000020E96400000300000068945F0080C0044130ECECFFC54359417CF55C00C0DF0441C961EDFFC5435941B6B75C00C0DF0441BF6BEDFFCB425941
208	VirksomheterPåRuter1kmGrense	0102000020E964000003000000B6B75C00C0DF0441BF6BEDFFCB425941BE2A5A0000FF04419CDEEDFFCB425941CCEE590000FF044151E8EDFFD1415941
209	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CCEE590000FF044151E8EDFFD1415941FAB2590000FF0441FFF1EDFFD7405941
210	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001E7A5C00C0DF0441B075EDFFD1415941CCEE590000FF044151E8EDFFD1415941
211	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FAB2590000FF0441FFF1EDFFD74059415277590000FF0441A6FBEDFFDD3F5941
212	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AC3C5C00C0DF04419B7FEDFFD7405941FAB2590000FF0441FFF1EDFFD7405941
213	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005277590000FF0441A6FBEDFFDD3F5941DC3B590000FF04414905EEFFE33E5941
214	VirksomheterPåRuter1kmGrense	0102000020E96400000200000068FF5B00C0DF04418189EDFFDD3F59415277590000FF0441A6FBEDFFDD3F5941
215	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DC3B590000FF04414905EEFFE33E59417C00590000FF0441E30EEEFFE93D5941
216	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004AC25B00C0DF04415F93EDFFE33E5941DC3B590000FF04414905EEFFE33E5941
217	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007C00590000FF0441E30EEEFFE93D594154C5580000FF04417918EEFFEF3C5941
218	VirksomheterPåRuter1kmGrense	0102000020E96400000200000052855B00C0DF0441399DEDFFE93D59417C00590000FF0441E30EEEFFE93D5941
219	VirksomheterPåRuter1kmGrense	0102000020E96400000200000054C5580000FF04417918EEFFEF3C59417E485B00C0DF04410AA7EDFFEF3C5941
220	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B6B75C00C0DF0441BF6BEDFFCB4259411E7A5C00C0DF0441B075EDFFD1415941
221	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F4545F0080C0044166F6ECFFCB425941B6B75C00C0DF0441BF6BEDFFCB425941
222	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001E7A5C00C0DF0441B075EDFFD1415941AC3C5C00C0DF04419B7FEDFFD7405941
223	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AE155F0080C004419600EDFFD14159411E7A5C00C0DF0441B075EDFFD1415941
224	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AC3C5C00C0DF04419B7FEDFFD740594168FF5B00C0DF04418189EDFFDD3F5941
225	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008ED65E0080C00441C30AEDFFD7405941AC3C5C00C0DF04419B7FEDFFD7405941
226	VirksomheterPåRuter1kmGrense	0102000020E96400000200000098975E0080C00441E414EDFFDD3F59418ED65E0080C00441C30AEDFFD7405941
227	VirksomheterPåRuter1kmGrense	0102000020E96400000200000068FF5B00C0DF04418189EDFFDD3F59414AC25B00C0DF04415F93EDFFE33E5941
228	VirksomheterPåRuter1kmGrense	0102000020E96400000200000098975E0080C00441E414EDFFDD3F594168FF5B00C0DF04418189EDFFDD3F5941
229	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CC585E0080C00441011FEDFFE33E594198975E0080C00441E414EDFFDD3F5941
230	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004AC25B00C0DF04415F93EDFFE33E594152855B00C0DF0441399DEDFFE93D5941
231	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CC585E0080C00441011FEDFFE33E59414AC25B00C0DF04415F93EDFFE33E5941
232	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002E1A5E0080C004411829EDFFE93D5941CC585E0080C00441011FEDFFE33E5941
233	VirksomheterPåRuter1kmGrense	0102000020E96400000200000052855B00C0DF0441399DEDFFE93D59417E485B00C0DF04410AA7EDFFEF3C5941
234	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002E1A5E0080C004411829EDFFE93D594152855B00C0DF0441399DEDFFE93D5941
235	VirksomheterPåRuter1kmGrense	0102000020E9640000030000007E485B00C0DF04410AA7EDFFEF3C5941B6DB5D0080C004412833EDFFEF3C59412E1A5E0080C004411829EDFFE93D5941
236	VirksomheterPåRuter1kmGrense	0102000020E96400000200000068945F0080C0044130ECECFFC5435941F4545F0080C0044166F6ECFFCB425941
237	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E643620040A104411074ECFFC543594168945F0080C0044130ECECFFC5435941
238	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C002620040A10441877EECFFCB425941E643620040A104411074ECFFC5435941
239	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F4545F0080C0044166F6ECFFCB425941AE155F0080C004419600EDFFD1415941
240	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C002620040A10441877EECFFCB425941F4545F0080C0044166F6ECFFCB425941
241	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BEC1610040A10441F788ECFFD1415941C002620040A10441877EECFFCB425941
242	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AE155F0080C004419600EDFFD14159418ED65E0080C00441C30AEDFFD7405941
243	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BEC1610040A10441F788ECFFD1415941AE155F0080C004419600EDFFD1415941
244	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E480610040A104416293ECFFD7405941BEC1610040A10441F788ECFFD1415941
245	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008ED65E0080C00441C30AEDFFD7405941E480610040A104416293ECFFD7405941
246	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050F14F00007C054172ACEFFFDD3F5941F4BB4F00007C05412FB5EFFFE33E5941
247	VirksomheterPåRuter1kmGrense	0102000020E96400000300000080055200C05C0541AD4CEFFFE33E5941543C5200C05C0541B943EFFFDD3F594150F14F00007C054172ACEFFFDD3F5941
248	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F4BB4F00007C05412FB5EFFFE33E5941BC864F00007C0541E1BDEFFFE93D5941
249	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080055200C05C0541AD4CEFFFE33E5941F4BB4F00007C05412FB5EFFFE33E5941
250	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D4CE5100C05C05419A55EFFFE93D594180055200C05C0541AD4CEFFFE33E5941
251	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BC864F00007C0541E1BDEFFFE93D5941D4CE5100C05C05419A55EFFFE93D5941
252	VirksomheterPåRuter1kmGrense	0102000020E964000004000000B26D7A0080C603411556E8FF834E5941C2287700C0E503418BE4E8FF834E59410EDA7600C0E50341F4F0E8FF894D5941EE1C7A0080C60341CA62E8FF894D5941
253	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B26D7A0080C603411556E8FF834E5941EE1C7A0080C60341CA62E8FF894D5941
254	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E4C67D0040A703419EC4E7FF834E5941B26D7A0080C603411556E8FF834E5941
255	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EE1C7A0080C60341CA62E8FF894D5941F8737D0040A70341A4D1E7FF894D5941
256	VirksomheterPåRuter1kmGrense	0102000020E964000005000000E4DB780080C603415495E8FFA1495941662A7C0040A703416105E8FFA1495941747C7C0040A703417DF8E7FF9B4A5941D22B790080C60341BA88E8FF9B4A5941E4DB780080C603415495E8FFA1495941
257	VirksomheterPåRuter1kmGrense	0102000020E964000005000000EA4F770000050441D9E8E8FF415959410C987A00C0E503410F5AE8FF415959413EE97A00C0E50341494DE8FF3B5A5941009F77000005044161DCE8FF3B5A5941EA4F770000050441D9E8E8FF41595941
258	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000E167800C0E5034122BFE8FF715159415C617B0080C60341C62FE8FF71515941FAB27B0080C60341F122E8FF6B5259418E657800C0E503419BB2E8FF6B5259410E167800C0E5034122BFE8FF71515941
259	VirksomheterPåRuter1kmGrense	0102000020E964000005000000EA0F7B0080C60341923CE8FF775059416A6D7E0040A703417FAAE7FF7750594100C17E0040A70341639DE7FF715159415C617B0080C60341C62FE8FF71515941EA0F7B0080C60341923CE8FF77505941
260	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E4C67D0040A703419EC4E7FF834E5941F8737D0040A70341A4D1E7FF894D5941
261	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F8737D0040A70341A4D1E7FF894D59418CDF800000880341713DE7FF894D5941B8348100008803411D30E7FF834E5941E4C67D0040A703419EC4E7FF834E5941
262	VirksomheterPåRuter1kmGrense	0102000020E96400000500000076E17F00008803413865E7FF9B4A5941545B8300C0680341E1CEE6FF9B4A594108B28300C068034155C1E6FF954B5941F235800000880341FE57E7FF954B594176E17F00008803413865E7FF9B4A5941
263	VirksomheterPåRuter1kmGrense	0102000020E96400000500000044437F0080C60341BF93E7FF295D594162BD820040A70341A0FDE6FF295D5941DC13830040A703411AF0E6FF235E594188977F0080C603418B86E7FF235E594144437F0080C60341BF93E7FF295D5941
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8.virksomheterparuter1km_objid_seq', 130, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8.virksomheterparuter1kmgrense_objid_seq', 263, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_aabd3e7e6ad9455a8b5638ab7e659ad8.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

